uuid:
  -
    value: 93b5911e-47e5-43ea-8f0c-f2b4ded010ae
langcode:
  -
    value: el
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:33:00+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '65'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h3>Greek Ouzo</h3>\r\n\r\n<p>Ouzo is considered the national drink of Greece. In technical terms, ouzo is either produced by partial distillation or the admixture of plain alcohol with aromatic herbs. The best ouzos are of course the distilled ones with the main flavour being imparted by aniseed, though other aromatics are often added, such as masticha from Chios, cinnamon, cloves or fennel, depending on the brand. Each location prides itself on its ouzo but the most famous are from&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/north-aegean/lesvos\">the island of Lesvos&nbsp;</a>and from Tyrnavos in Thessaly.</p>\r\n\r\n<p><em>Ouzo&nbsp;</em>is ideally served chilled, with or without ice, though many add water which releases the essential oils from the aniseed, turning the drink cloudy and heightening the aromas. You should always add ice or water to already poured ouzo and not the other way around.</p>\r\n\r\n<p>Though&nbsp;<strong>ouzo is delightful</strong>&nbsp;with many kinds of traditional Greek meze, like a good ladotyri from Zakynthos or Mytilini or a kopanisti from Mykonos or Tinos, it is best known for its compatibility with strong-flavoured seafood such as octopus or marinated anchovies. Spicy pickled peppers also go well.</p>\r\n"
    format: basic_html
    processed: "<h3>Greek Ouzo</h3>\n\n<p>Ouzo is considered the national drink of Greece. In technical terms, ouzo is either produced by partial distillation or the admixture of plain alcohol with aromatic herbs. The best ouzos are of course the distilled ones with the main flavour being imparted by aniseed, though other aromatics are often added, such as masticha from Chios, cinnamon, cloves or fennel, depending on the brand. Each location prides itself on its ouzo but the most famous are from\_<a href=\"https://www.discovergreece.com/en/greek-islands/north-aegean/lesvos\">the island of Lesvos\_</a>and from Tyrnavos in Thessaly.</p>\n\n<p><em>Ouzo\_</em>is ideally served chilled, with or without ice, though many add water which releases the essential oils from the aniseed, turning the drink cloudy and heightening the aromas. You should always add ice or water to already poured ouzo and not the other way around.</p>\n\n<p>Though\_<strong>ouzo is delightful</strong>\_with many kinds of traditional Greek meze, like a good ladotyri from Zakynthos or Mytilini or a kopanisti from Mykonos or Tinos, it is best known for its compatibility with strong-flavoured seafood such as octopus or marinated anchovies. Spicy pickled peppers also go well.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
_translations:
  el:
    uuid:
      -
        value: 93b5911e-47e5-43ea-8f0c-f2b4ded010ae
    langcode:
      -
        value: el
    type:
      -
        target_id: incontent_body
        target_type: paragraphs_type
        target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
    status:
      -
        value: true
    created:
      -
        value: '2019-10-23T14:33:00+00:00'
        format: 'Y-m-d\TH:i:sP'
    parent_id:
      -
        value: '65'
    parent_type:
      -
        value: node
    parent_field_name:
      -
        value: field_in_content_items
    behavior_settings:
      -
        value: {  }
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_changed: {  }
    field_text_with_summary:
      -
        value: "<h3>Greek Ouzo</h3>\r\n\r\n<p>Ouzo is considered the national drink of Greece. In technical terms, ouzo is either produced by partial distillation or the admixture of plain alcohol with aromatic herbs. The best ouzos are of course the distilled ones with the main flavour being imparted by aniseed, though other aromatics are often added, such as masticha from Chios, cinnamon, cloves or fennel, depending on the brand. Each location prides itself on its ouzo but the most famous are from&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/north-aegean/lesvos\">the island of Lesvos&nbsp;</a>and from Tyrnavos in Thessaly.</p>\r\n\r\n<p><em>Ouzo&nbsp;</em>is ideally served chilled, with or without ice, though many add water which releases the essential oils from the aniseed, turning the drink cloudy and heightening the aromas. You should always add ice or water to already poured ouzo and not the other way around.</p>\r\n\r\n<p>Though&nbsp;<strong>ouzo is delightful</strong>&nbsp;with many kinds of traditional Greek meze, like a good ladotyri from Zakynthos or Mytilini or a kopanisti from Mykonos or Tinos, it is best known for its compatibility with strong-flavoured seafood such as octopus or marinated anchovies. Spicy pickled peppers also go well.</p>\r\n"
        format: basic_html
        processed: "<h3>Greek Ouzo</h3>\n\n<p>Ouzo is considered the national drink of Greece. In technical terms, ouzo is either produced by partial distillation or the admixture of plain alcohol with aromatic herbs. The best ouzos are of course the distilled ones with the main flavour being imparted by aniseed, though other aromatics are often added, such as masticha from Chios, cinnamon, cloves or fennel, depending on the brand. Each location prides itself on its ouzo but the most famous are from\_<a href=\"https://www.discovergreece.com/en/greek-islands/north-aegean/lesvos\">the island of Lesvos\_</a>and from Tyrnavos in Thessaly.</p>\n\n<p><em>Ouzo\_</em>is ideally served chilled, with or without ice, though many add water which releases the essential oils from the aniseed, turning the drink cloudy and heightening the aromas. You should always add ice or water to already poured ouzo and not the other way around.</p>\n\n<p>Though\_<strong>ouzo is delightful</strong>\_with many kinds of traditional Greek meze, like a good ladotyri from Zakynthos or Mytilini or a kopanisti from Mykonos or Tinos, it is best known for its compatibility with strong-flavoured seafood such as octopus or marinated anchovies. Spicy pickled peppers also go well.</p>\n"
        summary: ''
        summary_processed: ''
    _content_sync:
      entity_type: paragraph
      entity_dependencies: {  }
